@import url('../yamidoo_pro/style.css');

/*
Theme Name: child of yamidoo pro
Theme URI: http://seticon.org
Description: SETICon 2, June 22-24, 2012
Author: SETI Institute
Template: yamidoo_pro
*/

.program_new {
	font-family: ‘Trebuchet MS’, Helvetica, sans-serif;
	color: #303030;
}
.program_new td p {
	margin:0; padding:0; 
	font-size:120%;
}
.program_new ul {
	margin:0;
	margin-top:10px;

}
.program_new ul li {
	margin:0; padding:0; 
	list-style-type: none; 
}
.program_new th h2 {
	color:white;
	margin:5px;
	font-size:160%
}

.program_new tr >:first-child {	/* times column */
	padding-right:0px;
	text-align:center;
	width:5em;
	font-size:90%;
	color:gray;
	padding:3px;
}
.program_new tr>:first-child p { /* times column p */
	margin:0;padding:0;
}

.program_new .start_time {
	margin:0; padding:0;
	color:black;
	font-size:150%;
	font-weight:bold;

}
.program_new tr>:first-child p{
	white-space: nowrap;
}
.program_new tr> *:nth-child(5n) p, .program_new tr> *:nth-child(6n) p { /* media/book/fireside chat columns */
	margin:10px;
}


.program_new h3 {
	font-size:150%;
	line-height:140%
}
.program_footer {
	text-align:center;
	padding:5px;
	font-weight:bold;
}
table.program_new {
	border-width: 1px;
	border-spacing: 4px;
	border-style: solid;
	border-color: gray;
	border-collapse: collapse;
	width:1020px;
	margin-left:-15px;

}
.program_intro {
	margin:20px;
}
table.program_new tr th {
	border-width: 1px;
	padding: 15px 0px;
	border-style: dotted;
	border-color: gray;
	-moz-border-radius: ;
	background:black;
	color:white;
	text-align:center;
	font-size:140%;
	font-weight:bold;
}
table.program_new td {
	border-width: 1px;
	padding: 5px 15px 15px 15px;
	border-style: dotted;
	border-color: gray;
	-moz-border-radius: ;
	background:white;
	vertical-align:text-top;
	width:120px; /* muy importante! */

}
.program_new .track_headers td {
	margin:0;
	padding:5px;
	color:white;
	font-weight:bold;
	font-size:110%;
	text-align:center;
	white-space:nowrap;
	background-color: #003399;
	
}
.audio_video {
	background:url(http://seticon.com/wp-content/uploads/2012/06/banner-seti-org.jpg) center right no-repeat;
	width:30px;
	height:30px;
	padding:10px 20px 20px 20px;
	margin-left:0px;
	margin-top:20px;
	white-space:nowrap;
}
.program_new .track_headers td p {
	margin:0; padding:0;
}
.program_new .nowrap {
	white-space: nowrap;	
}
.program_new .track_tag {
	display:none;
}
.program_new .breaks td {
	padding:15px 15px 10px 15px; 
	background: #CCECFF;
}
.program_new .breaks td ul li {
	font-size:115%;
}
.program cite {
	font-style:italic;

}
table.friday td {
	padding-top:15px;
	padding-bottom:10px;
}

.program_new a:link {color:#0066FF; font-weight:550}      /* unvisited link */
.program_new a:visited {color:#0000CC;}  /* visited link */
.program_new a:hover {color:red;}  /* mouse over link */
.program_new a:active {color:#0000FF;}  /* selected link */




/* ------ */


.bio_page_only {
    display:none;
}

.speaker_bio .bio_page_only {
    display:block;
}

.program {
	font-family: ‘Trebuchet MS’, Helvetica, sans-serif;
}
.program a:link {color:blue; font-weight:550}      /* unvisited link */
.program a:visited {color:#0066CC;}  /* visited link */
.program a:hover {color:red;}  /* mouse over link */
.program a:active {color:#0000FF;}  /* selected link */


.speaker_listing div {
	clear:both
	margin:0; padding:0;
	margin-bottom:30px;
}

.speaker-name {
	font-weight:bold;
	font-size:20px;
	}


/* -- speaker page featureds---- */

.speaker_listing_featured  {
	margin:0; padding:0;
	width:100%;
	margin-left:-50px;
}
.speaker_listing_featured li {
	list-style-type: none; 
	float:left;
}
.speaker_listing {
	clear:both;
}




	
.alignleft, .alignright, .post .thumb img {
	border-bottom:#CC0000 solid 3px;
	border-top:none;
	border-right:none;
	border-left:none;

}

a {
	color: #CC0000;
	}
#panes h2 a {
	color:#ffffff;

li.date{
display:none;}




